<h2>Musicals:</h2>

<ul class="musicals">
  <li *ngFor="let musical of musicals">
    <span *ngIf="loginCheck()">
      <button class="delete" title="delete musical" (click)="delete(musical)">x</button>
    </span>
    <a routerLink="/musical/{{ musical.userid }}/{{ musical._id }}">
      <span class="badge">{{ musical.name }}</span>
    </a>
  </li>
</ul>

<div *ngIf="loginCheck()">
  <button class="btn btn-secondary" (click)="addButton()">Toevoegen</button>
</div>
<div *ngIf="addBool">
  <div>
    <label
      >Naam:
      <input [(ngModel)]="musical.name" placeholder="Naam" />
    </label>
    <br />
    <label
      >Beschrijving:
      <input [(ngModel)]="musical.note" placeholder="Beschrijving" />
    </label>
    <br />
    <button class="btn btn-secondary" (click)="add()">Opslaan</button><br />
  </div>
</div>
